/* Class = "NSMenuItem"; title = "Donate ..."; ObjectID = "1iA-UX-1rR"; */
"1iA-UX-1rR.title" = "Faire un don…";

/* Class = "NSMenuItem"; title = "About RecentApps"; ObjectID = "7BV-lh-7cj"; */
"7BV-lh-7cj.title" = "À propos de RecentApps";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "ANK-F7-cL6"; */
"ANK-F7-cL6.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "av6-hb-ltw"; */
"av6-hb-ltw.title" = "Quitter";

/* Class = "NSMenuItem"; title = "Check for Updates ..."; ObjectID = "dJJ-0t-qpO"; */
"dJJ-0t-qpO.title" = "Relever les mises à jour…";

/* Class = "NSMenuItem"; title = "Change 'Recent items' ..."; ObjectID = "EbB-Z1-CEs"; */
"EbB-Z1-CEs.title" = "Modifier 'Éléments récents'…";

/* Class = "NSMenuItem"; title = "Recent Servers"; ObjectID = "fcj-39-tmb"; */
"fcj-39-tmb.title" = "Serveurs récents";

/* Class = "NSMenuItem"; title = "Recent Documents"; ObjectID = "Fp3-f4-p2S"; */
"Fp3-f4-p2S.title" = "Documents récents";

/* Class = "NSMenuItem"; title = "Preferences ..."; ObjectID = "g24-26-IHA"; */
"g24-26-IHA.title" = "Préférences…";

/* Class = "NSMenuItem"; title = "Quit RecentApps"; ObjectID = "H1o-vt-xiQ"; */
"H1o-vt-xiQ.title" = "Quitter RecentApps";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "jyN-tP-9gB"; */
"jyN-tP-9gB.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Force Quit"; ObjectID = "Lkj-OR-Aty"; */
"Lkj-OR-Aty.title" = "Forcer à quitter";

/* Class = "NSMenuItem"; title = "Recent Applications"; ObjectID = "MT6-n3-s6u"; */
"MT6-n3-s6u.title" = "Applications récentes";

/* Class = "NSMenuItem"; title = "Show"; ObjectID = "nql-M8-kx6"; */
"nql-M8-kx6.title" = "Afficher";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "qbr-x6-wNy"; */
"qbr-x6-wNy.title" = "Afficher dans le Finder";

